در تاریخ 18 خرداد 1400 به نسخه 3.2.0 بروز رسانی شد!
	
	اضافه شدن قابلیت ویژه انتقال تصاویر شاخص و گالری با لینک منبع و بدون آپلود در رسانه
	اضافه شدن قابلیت ویژه گزینه جلوگیری از اجرای همزمان اسکرپ ها (در صورت نیاز میبایست این گزینه در تمام اسکرپ ها فعال شود تا هیچکدام همزمان اجرا نشود)
	اضافه شدن قابلیت ویژه بروز رسانی خاص (قیمت و موجودی) بدون انجام فرآیند دوباره محصول (با این قابلیت، سرعت اجرای اسکرپ افزایش خواهد یافت)
	اضافه شدن قابلیت محافظت شده با رمز عبور برای وضعیت پست ها
	اضافه شدن قابلیت اضافه کردن لینک داخلی در اجرای اول اسکرپ (برای افزونه تاپ رنک)
	اضافه شدن قابلیت افزودن ویژگی alt به ساختار html تصاویر درون محتوا برای سایتهایی که تصاویر درون محتوا فاقد ویژگی alt در ساختار html هستند (مربوط به افزونه تاپ رنک)
	اضافه شدن قابلیت افزودن ویژگی alt به تصاویر شاخص و گالری که با لینک منبع هستند
	اضافه شدن قابلیت تعیین تعداد اسکرپ های قابل نمایش در هر صفحه با استفاده از تنظیمات بالای صفحه	
	پشتیبانی از تاریخ های شمسی سایتهایی که هر سه مورد (روز، ماه و سال) بصورت عددی هستند

در تاریخ 5 اسفند 99 به نسخه 3.1.0 بروز رسانی شد!

	اضافه شدن قابلیت تغییر پنل  تنظیمات با کلیک روی آیکونهای کناری
	اضافه شدن نمایش تعداد پستهای انتقالی در هنگام اجرای اسکرپ
	رفع مشکل عنوان هنگام فعال کردن تگهای html در قسمت گزیده ای
	رفع مشکل تکراری بودن نام تصاویر دیجیکالا هنگام فعال بودن گزینه نام اصلی تصاویر در تنظیمات تاپ رنک
	عدم اعمال موارد سئو زمانیکه گزینه "بروز رسانی انجام نشود" در بخش محتوا فعال میشود با حفظ موارد سئو قبلی
	جلوگیری از انتقال قیمتهای تخفیف خورده دیجیکالا که با قیمتهای عادی یکسان هستند به دلیل ساختار یکسان آنها در محصولات بدون تخفیف

در تاریخ 18 بهمن 99 به نسخه 3.0.0 بروز رسانی شد!

	اضافه شدن قابلیت های جدید سئو و بهینه سازی (نیازمند افزودنی جدید تاپ رنک)
	اضافه شدن تغییرات اساسی و جذاب در رابط کاربری	
	اختصاص دادن هر بخش از اسکرپ به یک پنل جداگانه بر پایه jQuery
	اضافه شدن دکمه قبلی و بعدی برای ویرایش هر پنل
	اضافه شدن تولتیپ های جدید با ظاهر جدید برای راهنمای هر بخش
	تغییرات ترجمه تولتیپ ها با توضیحات روان
	تغییرات ظاهری سربرگ تنظیمات اسکرپ
	اضافه شدن قابلیت نمایش نام و تصویر پروفایل نویسنده ی هر اسکرپ در سربرگ تنظیمات
	تغییرات ظاهری نمایش آیکون های هر پنل به شکل تایم لاین
	اضافه شدن قابلیت عدم بروز رسانی عنوان (یکتایی میبایست برروی url تنظیم شود)
	اضافه شدن قابلیت استفاده از تگ های html در قسمت گزیده ای
	اضافه شدن قابلیت عدم بروز رسانی تصویر شاخص
	اضافه شدن قابلیت انتقال تصاویر با نام اصلی بدون تغییر به نام های تصادفی (نیازمند افزودنی تاپ رنک)
	اضافه شدن قابلیت افزودن ویژگی Alt به تصاویر (نیازمند افزودنی تاپ رنک)
	اضافه شدن قابلیت عدم حذف زمینه هایی که بصورت دستی در پست تعریف میشوند (مانند ویژگیهای محصول، فیلدهای سئو و..)	
	اضافه شدن قابلیت ویژه ادامه انتقال پست های محدود در هر اجرا (به عنوان مثال روزانه 5 پست)
	اضافه شدن آیکون آموزش در تنظیمات برای دسترسی سریع به آموزش ها
	اضافه شدن آیکون سئو برای دسترسی سریع به تنظیمات افزونه تاپ رنک
	بهبود قابلیت ترجمه محتوا برای برخی تگ های html

در تاریخ 20 تیر 99 به نسخه 2.1.1 بروز رسانی شد!
قابلیتهای زیر بصورت اختصاصی اضافه شده و برخی از آنها نیازمند افزودنی تکنیکال میباشد

	اضافه شدن قابلیت ویژه افزودن واتر مارک برروی تصاویر (نیازمند افزونه Image Watermark از مخزن وردپرس)
	اضافه شدن قابلیت ویژه گزینه فعالسازی قالب با شورتکد مقدار در قسمت افزودن طبق بندی برای سفارشی کردن و جدا کردن برندها
	اضافه شدن فیلد تعیین نوع محصول با حفظ نوع محصول انتخاب شده در اسکرپ های قبلی (ساده، خارجی، متغیر، گروهی)
	اضافه شدن گزینه تغییر خودکار متغیر به ساده در محصولات متغیر (در صورتیکه محصول دارای ویژگی متغیر نبود)
	اضافه شدن گزینه حذف تمام لینک های درون محتوا
	اضافه شدن گزینه انتقال تصاویر سایتهایی که دارای ویژگی data-src و data-lazy-src هستند
	اضافه شدن گزینه تغییر خودکار وضعیت محصول به انتشار (در زمان بروز رسانی و بعد از انتشار بصورت دستی)
	اضافه شدن قابلیتی برای انتقال تصاویر اصلی دیجیکالا با کیفیت اصلی با استفاده از قواعد جایگزینی
	اضافه شدن قابلیت انتقال ویژگیها با ثبت آنها در تب ویژگی های محصول و دیتابیس با استفاده از افزودنی تکنیکال
	اضافه شدن آموزش های ویدئویی کار با قابلیتهای جدید در قسمت پشتیبانی افزونه
	بهبود تگ های html در مشخصات فنی دیجیکالا و برخی سایتهای دیگر
	رفع انتقال تصاویر برخی سایتها هنگام ترجمه محتوا
	رفع مسئله انتقال گالری دیجیکالا زمانیکه چندین زمینه سفارشی ایجاد میشود
	رفع مسئله جداکننده در قسمت افزودن طبق بندی زمانیکه چندین طبقه بندی اضافه میشود
	رفع مسئله مربوط به گزینه "بروز رسانی انجام نشود" در قسمت فیلدهای سفارشی زمانیکه چندین زمینه ایجاد میشود	

در تاريخ 24 ارديبهشت 99 به نسخه 2.1.0 بروز رساني شد!
قابلیتهای زیر بصورت اختصاصی اضافه شده و برخی از آنها نیازمند افزودنی تکنیکال میباشد

	اضافه شدن قابليت ويژه افزودن طبقه بندي جديد همراه با جداکننده و قواعد جايگزيني (خالي کردن کش مرورگر ضروريست)
	اضافه شدن قابليت ويژه همکاري در فروش دیجیکالا به روش سريالي و توليد لينک بازاريابي براي هر محصول (بدون نياز به شخصي سازي قالب)
	اضافه شدن قابليت ويژه بروز رساني يک بخش خاص بدون بروز رساني محتوا
	اضافه شدن قابليت ويژه پشتيباني شورتکد تاريخ از تاريخ هاي شمسي
	اضافه شدن قابلیت ویژه پشتیبانی فیلترها از تاریخ شمسی و فیلتر کردن مطالب بر اساس تاریخ شمسی سایت منبع
	اضافه شدن قابليت ويژه انتقال گالري محصولات ديجيکالا به طور کامل و با کيفيت اصلي
	اضافه شدن بخش راهنما و پشتيباني و آموزش هاي ويدئويي در اين بخش
	اضافه شدن لیست تغییرات و آپدیت ها در بخش پشتیبانی
	قابل استفاده بودن شورتکد همکاری در فروش برای سایتهایی که لینک بازریابی آنها مشابه دستورالعمل دیجیکالا است
	فعال شدن قابلیت اسپینر محتوا (نیازمند حساب اسپینر در سایت thebestspinner.com)
	تقويت گزينه پارامتر URL و شناسايي و انتقال محصولات تمام صفحات ديجيکالا
	تقويت گزينه تگ هاي HTML و انتقال صحيح بخش هاي خاص با حفظ ساختار html
	تقويت گزينه يکتايي مطلب براساس URL و پشتيباني از URLهاي فارسي
	جلوگيري از انتقال تصاوير تکراري در هنگام بروز رساني (تنها تصاويري که توسط اسکرپس منتقل شدند)
	تغییرات لایسنس گارد ژاکت (نیاز به ثبت مجدد لایسنس)
	بهینه سازی و بهبود عملکرد سایر بخش ها

در تاریخ 23 فروردین 99 به نسخه 2.0.3 بروز رسانی شد!
قابلیتهای زیر بصورت اختصاصی اضافه شده و نیازمند افزودنی تکنیکال میباشد

    اضافه شدن قابليت ويژه پشتيباني از محصولات متغير (سازگار با اکثر سایتها)
    اضافه شدن قابليت پشتيباني از تاريخ شمسي سايتهاي منبع (سازگار با افزونه پارسي ديت)
    قابليت انتقال قيمتهاي عادي و تخفيف خورده محصولات متغير
    قابليت ويژه بروز رساني ويژگيهاي متغير بر اساس سايت منبع
    قابليت ويژه بروز رساني قيمت محصولات متغير بر اساس سايت منبع
    قابليت فعال کردن مديريت موجودي و انتقال موجودي به محصولات متغير (سايتهايي که تعداد موجودي نمايش داده ميشود)
    قابليت تعيين تعداد موجودي محصولات متغير به تعداد دلخواه
    قابليت تعيين دو وضعيت موجودي انبار محصولات متغير (موجود در انبار/ در انبار موجود نمي باشد)
    همراه با آموزش ویدئویی کار با قابلیت های جدید

در تاریخ 27 بهمن 98 به نسخه 2.0.2 بروز رسانی شد!

    اضافه شدن امکان انتقال ویدئوهای آپارات اختصاصی توسط برگ وردپرس (نیازمند افزودنی اسکرپس تکنیکال)
    بهبود قابلیت ترجمه و هماهنگی بهتر با اسکرپس تکنیکال

در تاریخ 16 بهمن 98 به نسخه 2.0.1 بروز رسانی شد!

    سازگاری با وردپرس 5.3.2
    سازگاری با نسخه php 7 به بالا
    اضافه شدن قابلیت ترجمه اختصاصی توسط برگ وردپرس (نیازمند افزونه اسکرپس تکنیکال)
    اضافه شدن قابلیت پشتیبانی از قیمتهای فارسی (نیازمند افزونه اسکرپس تکنیکال)
    رفع استایل و اشکالات جزئی css در زبانهای LTR
 
در تاریخ 25 دی 97 به نسخه 2.0 بروز رسانی شد!

    اضافه شدن کتابچه آموزشی PDF (جدید)
    بهبود عملکرد فیلترها (جدید)
    رابط کاربری جدید، زیبا و کاربرپسند
    اضافه شدن فیلتر محتوا در تنظیمات یکتایی
    اضافه شدن پارامتر برای پیدا کردن صفحه بعدی
    اضافه شدن تعیین زمان اولیه اجرا
    نمایش زمان آخرین اسکرپهای در حال انتقال
    دارای لایسنس سرویس گارد ژاکت
    رفع اشکالات جزئی و بهبود عملکرد
